{
  "Benny___Joon": "/path/to/your/movies/<replace-with-your-file>.mp4",
  "Café_Society": "/path/to/your/movies/<replace-with-your-file>.mp4",
  "Downton_Abbey__A_New_Era": "/path/to/your/movies/<replace-with-your-file>.mp4",
  "Lord_of_War": "/path/to/your/movies/<replace-with-your-file>.mp4",
  "Lovelace": "/path/to/your/movies/<replace-with-your-file>.mp4",
  "The_Many_Saints_of_Newark": "/path/to/your/movies/<replace-with-your-file>.mp4",
  "Scarface": "/path/to/your/movies/<replace-with-your-file>.mp4",
  "Sound_of_Metal": "/path/to/your/movies/<replace-with-your-file>.mp4",
  "Valerian_and_the_City_of_a_Thousand_Plan": "/path/to/your/movies/<replace-with-your-file>.mp4"
}